@import url(global/user.css);
@import url(global/common.css);
@import url(apps/forms01.css);
@import url(apps/calendar01.css);
@import url(apps/news01.css);
/*
	HEIGHTS
		#header
		#tabs
		
	IMAGES
		header_bg
		nav_bg
		
	WIDTHS
		#wrap
		#main-table-body-leftcell 
		#main-table-body-rightcell
	
	1. Uncomment #printlogo
	2. If necessary, change the width of .comp-content in layout0.css
	3. If unordered and ordered lists have bg images change the paths in common.css
*/

body{
	background:#e4e0b2;
	color:#444;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
}

#wrap{
	background:#fff url(../images/wrap_bg.gif) 0 0 repeat-y;
	position:relative;
	margin:0px auto;
	text-align:left;
	width:784px;
}

/* HEADER
-------------------------------------------*/
#header{
	background:#E4E0B2 url(../images/header_bg.jpg);
	height:212px;
	margin:0 auto;
}
	#logo{
		background:transparent;
		left:0px;
		position:absolute;
		top:0px;
	}
		#logo img{
			height:85px;
			width:183px;
		}
		#printlogo{
			display:none;
		}
	#tagline{
	}

/* MAIN NAVIGATION
-------------------------------------------*/
#tabs{
	background:transparent url(../images/nav_bg.gif) 0 0 no-repeat;;
	height:50px;
	position:relative;
	width:100%;
}
	#nav{
		margin:0 auto;
		text-align:center;
	}
		#nav ul{
			list-style:none;
			margin:0 auto;
			text-align:left;
		}
			#nav ul li{
				background-image:none;
				display:inline;
				margin:0;
				padding:0;
			}
				#nav a{
					background:transparent url(../images/nav_bg.gif) 0 0 no-repeat;;
					color:#FFF;
					display:block;
					height:50px;
					overflow:hidden;
					position:absolute;
					text-decoration:none;
					text-indent:-9999px;
				}
				#nav a:hover, #nav a.active{
				}
				
				/* Home */
				li#t47545 a{
					background-position:-0px 0;
					left:0;
					width:71px;
				}
				li#t47545 a:hover, li#t47545 a.active{
					background-position:-0px -50px;
					z-index:10;
				}
				
				/* About Us */
				li#t47857 a{
					background-position:-67px 0;
					left:67px;
					width:93px;
				}
				li#t47857 a:hover, li#t47857 a.active{
					background-position:-67px -50px;
					z-index:10;
				}
				
				/* How You Can Help */
				li#t47865 a{
					background-position:-157px 0;
					left:157px;
					width:158px;
				}
				li#t47865 a:hover, li#t47865 a.active{
					background-position:-157px -50px;
					z-index:10;
				}
				
				/* Advocacy */
				li#t47872 a{
					background-position:-312px 0;
					left:312px;
					width:98px;
				}
				li#t47872 a:hover, li#t47872 a.active{
					background-position:-312px -50px;
					z-index:10;
				}
				
				/* Adoption */
				li#t47878 a{
					background-position:-407px 0;
					left:407px;
					width:93px;
				}
				li#t47878 a:hover, li#t47878 a.active{
					background-position:-407px -50px;
					z-index:10;
				}
				
				/* Rescue */
				li#t47884 a{
					background-position:-497px 0;
					left:497px;
					width:74px;
				}
				li#t47884 a:hover, li#t47884 a.active{
					background-position:-497px -50px;
					z-index:10;
				}
				
				/* News & Events */
				li#t47887 a{
					background-position:-568px 0;
					left:568px;
					width:129px;
				}
				li#t47887 a:hover, li#t47887 a.active{
					background-position:-568px -50px;
					z-index:10;
				}
				
				/* Contact */
				li#t47891 a{
					background-position:-693px 0;
					left:693px;
					width:90px;
				}
				li#t47891 a:hover, li#t47891 a.active{
					background-position:-693px -50px;
					z-index:10;
				}

#main-body{
}
	#main-table-body{
		background:transparent;
		border-collapse:collapse;
		clear:left;
		height:400px;
	}
	#main-table-body-leftcell{
		background:transparent;
		width:172px;
		vertical-align:top;
	}
	#main-table-body-rightcell{
		vertical-align:top;
		width:610px;
	}

/* SUB MENU
-------------------------------------------*/
#sidebar{
	
	margin:0 0 0 20px;
	width:152px;
}

#menu-header{
	background:transparent;
}

#menu{
	background: white url(../images/menu_bg.gif) 0 5px no-repeat;
	margin:0;
	padding:5px 0 0 0;
	position:relative;
}
	#menu h3{
		font-weight:bold;
		position:absolute;
		top:0;
		width:152px;
	}
		#menu h3 a{
			color:#FFF;
			display:block;
			font-size:12px;
			font-family:"Myriad Pro", Myriad, Arial, sans-serif;
			font-weight:bold;
			padding:9px 5px;
			text-align:center;
			text-decoration:none;
			text-transform:uppercase;
		}
	#menu ul{
		background:#336ca6 url(../images/menu-ul_bg.gif) 0 bottom no-repeat;
		font-size:90%;
		margin:5px 0 0 0;
		padding:7px 6px 6px 7px;
		width:139px;
	}
		#menu li{
			background:#4188b8 url(../images/menu-li_bg.gif) 0 0 no-repeat;
			display:block;
			margin:0 0 7px 0;
			padding:0;
		}
		*html #menu li a{
			height:0px;
		}
			#menu li a{
				background:url(../images/menu-a_bg.gif) 0 bottom no-repeat;
				color:#FFF;
				display:block;
				font-size:10px;
				padding:6px 5px 6px 18px;
				text-decoration:none;
				text-transform:none;
			}
			#menu li a:hover{
				color:#a3d8fb;
			}
			
			#menu li a.current, #menu li a.active{
			}
			#menu ul ul{
				background:transparent;
				background-image:none;
				font-size:90%;
				margin:0;
				padding:0;
				width:inherit;
			}
			#menu li li{
				background-image:none;
				border-width:0px;
				margin:0;
			}
				#menu li li a{
					background:#336CA6;
					background-image:none;
					padding:5px 3px 3px 16px;
					text-transform:none;
				}
					#menu li li a.subcurrent{
						color:#a3d8fb;
					}

	#menu-footer{
		background:url(../images/menu-footer_bg.gif) 0 0 no-repeat;
		padding:32px 0 0 0;
		position:relative;
		z-index:10;
	}

#banner{
	display:none;
}

/* BREADCRUMBS
-------------------------------------------*/
#breadcrumbbar{
	background:#FFF;
	margin:0 0 0px 12px;
	position:relative;
	width:760px;
}
	#breadcrumblist{
		color:#554d3c;
		font-size:85%;
		line-height:120%;
		padding:.5em 0 .5em 10px;
		width:540px;
	}
		#breadcrumblist a:link, #breadcrumblist a:visited{
			color:#554d3c;
			text-decoration:none;
		}
		#breadcrumblist a:hover, #breadcrumblist a:active{
			color:#03396C;
			text-decoration:underline;
		}
		
		#breadcrumbemail{
			font-size:85%;
			position:absolute;
			right:9em;
			text-align:right;
			top:5px;
			width:9em;
		}
			#breadcrumbemail a:link, #breadcrumbemail a:visited{
				background:url(../images/email.gif) 0 2px no-repeat;
				color:#554d3c;
				float:right;
				padding:0 5px 0 18px;
				text-decoration:none;
			}
				#breadcrumbemail a:hover, #breadcrumbemail a:active{
					color:#03396C;
					text-decoration:underline;
				}
		
		#breadcrumbprint{
			font-size:85%;
			position:absolute;
			right:10px;
			text-align:right;
			top:5px;
			width:9em;
		}
			#breadcrumbprint a:link, #breadcrumbprint a:visited{
				background:url(../images/printer.gif) 0 2px no-repeat;
				color:#554d3c;
				float:right;
				padding:0 5px 0 18px;
				text-decoration:none;
			}
				#breadcrumbprint a:hover, #breadcrumbprint a:active{
					color:#03396C;
					text-decoration:underline;
				}

/* CONTENT AREA
-------------------------------------------*/
#content{
	clear:left;
	width:inherit;
}
	#content-header{
		display:none;
	}
	#content-body{
		margin:0 10px 0px 10px;
		padding:0 0 10px 0;
		overflow:hidden;
		width:inherit;
	}
	#pagetitle{
		background:url(../images/pagetitle_bg.gif) 0 bottom no-repeat;
		margin:0 0 10px 0px;
		padding-bottom:19px;
		width:581px;
	}
		#pagetitletext h1{
			background:#0a5cb0 url(../images/pagetitle-h1_bg.gif) 0 0 no-repeat;
			color:#FFF;
			font-weight:normal;
			margin:0;
			padding:10px 0 0 18px;
			width:562px;
		}
	#content-footer{
		display:none;
	}

/* FOOTER
-------------------------------------------*/
#footer{
	background:url(../images/footer_bg.gif) 0 top no-repeat;
	clear:both;
	height:43px;
	margin:0 auto;
	position:relative;
	width:100%;
}
	#footerwrap{
		width:100%;
	}
		#footernav{
			padding:18px 0 0 0;
			text-align:center;
		}
			#footernav ul{
				display:inline;
				margin:0;
				padding:0;
			}
				#footernav li{
					background-image:none;
					border-left:1px solid #999999;
					display:inline;
					list-style:none;
					margin:0;
					padding:0;
				}
                                
                                #footernav li#f47545{
                                    border-left: none;
                                }
                                
				#footernav li.first{border:0;}
					#footernav li a{
						color:#336ca6;
						font-size:1em;
						font-weight:bold;
						padding:0 11px 0;
						text-decoration:none;
						text-transform:uppercase;
						vertical-align:12%;
					}
					#footernav li a:hover{text-decoration:underline;}
	#copyright{
		color:#333;
		font-size:10px;
		right:30px;
		padding:0 0 15px 0;
		position:absolute;
		top:50px;
	}
	
	.privacy a{
		color:#333;
		font-size:10px;
		left:30px;
		padding:0 0 15px 0;
		position:absolute;
		top:50px;
		text-decoration:none;
	}
	
	.privacy a:hover{
	text-decoration:underline;
	}
	#poweredby{
		color:#333;
		font-size:10px;
		position:absolute;
		right:227px;
		top:60px;
	}
		#poweredby a{
			color:#333;
			text-decoration:none;
		}
		#poweredby a:hover {text-decoration: underline;}